> # NAME

> ViewTransform - 3D API view transform

> # USAGE

> ViewTransform = float4x4(f1, f2, f3, f4, ... , f13, f14, f15, f16)

> # VALID ENUMERANTS

> fi: floating point values

> # DESCRIPTION

> Set the values of the view matrix. See the description of the D3DTS_VIEW transform state type for the IDirect3DDevice9::SetTransform method.

> The standard reset callback sets the ViewTransform state to the identity matrix.

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> ModelViewMatrix, ModelViewTransform, ProjectionMatrix, ProjectionTransform, WorldTransform